Contenido

[Solucionado] Safari4 y WordPress 2.7

11 mar

+ 6

Hace unos días comentabamos que encontramos unos problemas a la hora de usar nuestro WordPress 2.7 en Safari 4. Más concretamente al insertar Links o imagenes. Bueno pues ya tenemos una solución.

safari4wordpress

Despues de leer que el problema estaba en todas las adaptaciones de TinyMCE y que disponian de una versión devel funcional para este navegador he probado a integrarla en WordPress y así poder trabajar con Safari 4 sin problemas con nuestros WordPress.

Solución

  1. Descargas este fichero
  2. Haz una copia de la carpeta wp-includes/js/tinymce/ a wp-incldes/js/tinymceOLD/
  3. Sin borrar la original (wp-incldes/js/tinymce/) sobreescribe los ficheros con el contenido del fichero descargado.
  4. Ya puedes probarlo en tu panel de administración.

Hazlo tu mismo

  1. Descargar la última versión “devel” de tinyMCE.
  2. Haz una copia de la carpeta wp-incldes/js/tinymce/
  3. Saca el contenido del fichero que acabas descargar, lo que necesitas está en la ruta (tinymce\jscripts\tiny_mce)

safari4wordpress2

Estos son los ficheros que necesitas, copialos sobre la carpeta original en wp-incldes/js/tinymce/. Y listo! :D

Comentar

#

Me reservo el derecho de eliminar y/o modificar los comentarios que contengan lenguaje inapropiado, spam u otras conductas no apropiadas en una comunidad civilizada. Si tu comentario no aparece, puede ser que akismet lo haya capturado, cada día lo reviso y lo coloco en su lugar. Siento las molestias.